uuid: 882e8a42-0e3f-439f-be19-207ff7f1b1e5
langcode: en
status: true
dependencies:
  config:
    - crop.type.experts_overview
  module:
    - crop
name: pe_experts_overview_xl
label: 'PE Experts Overview XL'
effects:
  c1fc635f-2304-4f11-a62c-aca49e423553:
    uuid: c1fc635f-2304-4f11-a62c-aca49e423553
    id: image_scale_and_crop
    weight: -9
    data:
      width: 220
      height: 140
      anchor: center-center
  b4cbd35e-7410-4e77-ac4a-439c115ad62f:
    uuid: b4cbd35e-7410-4e77-ac4a-439c115ad62f
    id: crop_crop
    weight: -10
    data:
      crop_type: experts_overview
